/* ----------- My Form ----------- margin:0 auto; */
.myform-appraisal2{
margin:0;
width:590px;
padding:14px;
}

/* ----------- stylized ----------- */

#formInfoH1-appraisal2 {
font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
margin-bottom:8px;
}

#formInfoP-appraisal2 {
font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
margin-bottom:20px;
}

#form-appraisal2{
border:solid 2px #e4e4e4;
background:#efefef;
}

#form-appraisal2 label{
font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
display:block;
font-weight:bold;
text-align:right;
width:200px;
float:left;
}
#form-appraisal2 .small{
font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:200px;
line-height: 10px;
}
#form-appraisal2 input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:300px;
margin:2px 0 20px 10px;
}

#form-appraisal2 textarea{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:300px;
margin:2px 0 20px 10px;
}

#form-appraisal2 select{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:300px;
margin:2px 0 20px 10px;
}


#form-appraisal2 button{
clear:both;
  background: #9e2014;
  text-decoration: none;
  border: 0;

  color: #fff;
  font: bold 14px "helvetica neue", helvetica, arial, sans-serif;
  line-height: 1;
  padding: 5px;
  text-align: center;

margin-left:389px;
width:125px;
height:31px;
}

#form-appraisal2 button:hover {
text-decoration: none;
    background: #d9d9d9;
    -webkit-box-shadow: inset 0 0 1px 1px #eaeaea;
    -moz-box-shadow: inset 0 0 1px 1px #eaeaea;
    box-shadow: inset 0 0 1px 1px #eaeaea;
    color: #222;
    cursor: pointer; }

#form-appraisal2 button:active {
text-decoration: none;
    background: #d0d0d0;
    -webkit-box-shadow: inset 0 0 1px 1px #e3e3e3;
    -moz-box-shadow: inset 0 0 1px 1px #e3e3e3;
    box-shadow: inset 0 0 1px 1px #e3e3e3;
    color: #000; }